{
  "catppuccin-theme-settings@@catppuccin-theme-dark": "ctp-macchiato",
  "catppuccin-theme-settings@@catppuccin-theme-accents": "ctp-accent-teal",
  "catppuccin-font-styles@@ctp-bold": "var(--ctp-mauve)"
}